.top-header {
    border-bottom: 1px solid #2F291D;
    background: #40494F;
    padding-top: 5px;
}
header .navbar-brand img{
    height: 68px !important;
    margin-top:-10px;
}
.headline {
    display: block;
    margin: 10px 0 25px 0;
    border-bottom: 1px dotted #454545;
}
.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #1c77d2;
    margin: 0 0 -2px 0;
    display: inline-block;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color:#1c77d2;
}
section.slice {
    background: url(bodybg_2.jpg) no-repeat center center fixed;
    background-size: auto auto;
    background-size: cover;

}
section.slice .container{
	background:white;
}


.section-row {
    margin-right: 20px;
    margin-left: 20px;
}

.copyright {
background: #444444;
}

.ls-l {
    color: white;
}

.btn-primary {
    background-color: #1c77d2 !important;
	border-width: thin !important;
	border-color: #d2d2d1 !important;

}

.wp-theme-1 .btn {
    color: #ffffff;
    background-color: #1c77d2;
    border-color: #ffffff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #398fe4 !important;
	border-width: thin !important;
    border-color: #d2d2d1 !important;
}

.btn.btn-lg.btn-primary.btn-icon-left {
    color: #ffffff;
}

.heading-title
{

    font-size: 36px;

    color: #1c77d2;

    text-align: center;

    font-weight: 500;

    margin-bottom: 25px;

}

.heading-title:after {

    content: "";

    position: absolute;

    width: 7.5%;

    left: 46.5%;

    height: 45px;

    border-bottom: 1px solid #1c77d2;

}

.heading-title2
{

    font-size: 30px;

    color: #1c77d2;

    text-align: center;

    font-weight: 500;

    margin-bottom: 25px;

}

.heading-title2:after{

    content: "";

    position: absolute;

    width: 7.5%;

    left: 46.5%;

    height: 45px;

    border-bottom: 1px solid #1c77d2;

}
.filter-button
{

    font-size: 18px;

    border: 1px solid #3d3116;

    border-radius: 5px;

    text-align: center;

    color: #3d3116;

    margin-bottom: 30px;


}

.filter-button:hover
{

    font-size: 18px;

    border: 1px solid #000000;

    border-radius: 5px;

    text-align: center;

    color: #ffffff;

    background-color: #398FE4;


}

.btn-default:active .filter-button:active
{

    background-color: #3d3116;

    color: white;

}


.port-image{

    width: 100%;

}


.gallery_product
{

    margin-bottom: 30px;

}


#BookOnline {
    margin-bottom: 15px;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.carousel-v1 .carousel-caption {
    padding-top:8px;
    padding-bottom:2px;
    background: rgba(6, 6, 6, 0.7);
    right: 0%;
    left: 0%;
    bottom:70px;
}

img.ls-l.ls-preloaded {
    top: 0px !important; 
    left: 0px !important;
    width: 100% !important;
    height: 100% !important;
}

.card-cs {

    background-color: #ededed;
    padding-top: 15px;
    padding-bottom: 15px;
}

.card-cs a {
    color: #f1f1f1;
}

.card-cs:hover a, .card-cs:focus a {
    color: #f1f1f1;
}

.btn-more {

    background-color: #FFFFFF;
    right: 80px;
    bottom: 160px;
    color: white;
    padding: 1px 6px;
    position: absolute;
    display: inline-block;

}

a.btn-more:hover, a.btn-more:focus, a.btn-more:active{
    background-color: #398fe4;
}

/*Blockquote*/
blockquote:hover {
	border-left-color:#1c77d2; 
}
		
footer:before, footer:after {
    display: inline;
}	

	
.blockquote-footer {
    padding-top: 2px;
    padding-bottom: 2px;
    min-height: 10px;
    background: none;
}

blockquote footer, blockquote small, blockquote .small {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #666666;
}	


.ls-slide h2{
    font-size: 34px;
}

.ls-slide h3{
    font-size: 29px;
}

.ls-slide p{
    font-size: 21px;
}
/**Footer***/

.footer {
    color: #bfbfbf;
}

.wp-theme-1 .footer a, .wp-theme-1 .copyright a {
    color: #bfbfbf;
}

.footer a, .copyright a {
    color: #bfbfbf;
}

.wp-theme-1 .footer a:hover, .wp-theme-1 .copyright a:hover {
    color: #cecece;
}

.footer a:hover, .copyright a:hover {
    color: #cecece;
}

.copyrighttext {
    margin-left: -15px;
    margin-right: -15px;
	margin-top: 10px;
}

.footer .headline h2 {
    border-bottom: 2px solid #FFFFFF;
    margin: 0 0 -2px 0;
    display: inline-block;
}

.footer h2{
    color: #FFFFFF;
}
/*Thumbnails
------------------------------------*/

a.thumbnail {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

.thumbnail-style {
	padding: 7px;
	margin-bottom: 20px;
}
.thumbnail-style:hover {
	box-shadow: 0 0 8px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
	font-size: 18px;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	text-decoration: none;
}

.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
	right: -10px;
	bottom: 10px;
	color: #fff;
	padding: 1px 6px;
	position: absolute;
	display: inline-block;
}
.thumbnail-style a.btn-more:hover {
	text-decoration: none;
	box-shadow: 0 0 0 0px #0000FB;
}
.thumbnail-style:hover a.btn-more {
	right: -10px;
	bottom: 10px;
}

.thumbnail-kenburn img {
	left: 10px;
	margin-left: -10px;
	position: relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.0) rotate(2deg);
   -moz-transform: scale(1.0) rotate(2deg);
   -o-transform: scale(1.0) rotate(2deg);
   -ms-transform: scale(1.0) rotate(2deg);
   transform: scale(1.0) rotate(2deg);
}

.team .thumbnail-style {
	padding: 12px;
}

.team .thumbnail-style img {
	margin-bottom: 7px;
}

.team .thumbnail-style h3 {
	margin-bottom: 5px;
}


.team .thumbnail-style small {
	display: block;
	margin-top: 5px;
	font-size: 12px;
}

.headeraddresstext {
	margin-top: 10px;
}
/*******Font Awesome********/
.fa-3x {
    color: #454545;
}

/* Home Room Style */
.roombox .icon,.roombox .title{margin:0;position:absolute}

.roombox{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}

.roombox img{width:100%;height:auto}

.roombox .box-content{width:100%;height:100%;background:rgba(0,0,0,.6);opacity:0;position:absolute;top:0;left:0;transform:perspective(400px) rotateX(-90deg);transform-origin:center top 0;transition:all .5s ease 0s}

.roombox .icon li a,.roombox .title{background:#1c77d2;font-size:15px;color:#fff}

.roombox:hover .box-content{opacity:1;transform:perspective(400px) rotateX(0)}

.roombox .title{padding:5px 7px;border-radius:5px !important;font-weight:500;bottom:20px;left:20px;transition:all .9s ease 0s}

.roombox .icon li a,.roombox .box-content,.roombox .icon li,.roombox img{transition:all .35s ease 0s}
.roombox:hover .title{bottom:-40px}

.roombox .icon{list-style:none;padding:0;top:42%;left:0;right:0}

.roombox .icon li a{
	width: 100px;
	height: 40px;
	line-height: 40px;
	border-radius: 5% !important;
	border-top-left-radius: 5%;
    border-top-right-radius: 5%;
    border-bottom-right-radius: 5%;
    border-bottom-left-radius: 5%;
	margin-right: 7px;
	padding: 5px;}

.roombox .icon{width:100%;font-size:22px}

.roombox .icon li a:hover{background:#fff;color:#000}

.roombox .icon li a{text-align:center;}
@media only screen and (max-width:990px){.roombox{margin-bottom:20px}

}

.roombox .icon li a {

    text-align: center;
	vertical-align: center;
		color:white;

}
.roombox {

    overflow: hidden;
		color:white;

}

.mt-30 {
    margin-top: 30px;
}

.room-font {
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: normal;
